<?xml version="1.0" ?>
<Logos>
<!-- 
   <Logo 	  back_color="255,255,255" back_color_fade=true>
    <Text     string="Cakemania3 ™" x="20" y="580" font="FONT_SYSTEM10"/>
    
    is_skip_note  means that when pause is over - this text is dissapier 
    <Text     string="Press 'Esc' to skip..."  x="700" y="20" font="FONT_SYSTEM8" color="100,100,100" is_skip_note="true"/>
    <Image    path="Data/Images/Logo/Logo" x="0" y="0" />
    <Image    path="Data/Images/Logo/Logo1" x="580" y="170" />
    <Fade     in="500" pause="3000" out="500"/>
    <Skipable/>   put this to make logo skipable by Esc key
  </Logo>
 -->
</Logos>
